uuid: 52867503-9ffb-4543-bd3f-64cf0b286ef6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_micro_fully_const_prs
    - node.type.finance_gap
id: node.finance_gap.field_fg_micro_fully_const_prs
field_name: field_fg_micro_fully_const_prs
entity_type: node
bundle: finance_gap
label: 'Micro Fully Constrained %'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
